# Generated by Django 2.0.5 on 2018-05-25 08:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('basic', '0007_auto_20180525_0857'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matches',
            name='team1',
            field=models.CharField(max_length=250),
        ),
    ]
